<!DOCTYPE html>
<html lang="ko">

<head>
	<meta charset="utf-8" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=1, target-densitydpi=medium-dpi" />
	<title>worksheet-외교부::청소년</title>
	<style type="text/css">
		body,html,td,h1,th {
			font-family: 'Nanum Gothic', '맑은 고딕', '돋움', Dotum, AppleGothic, Helvetica, sans-serif
		}

		h1 {
			width: 100%;
			height: 22px;
			line-height: 22px;
			text-align: center;
			font-size: 20px;
			font-weight: bold;
		}

		table {
			width:100%;
			border-collapse: collapse;
			border-right: 1px solid #ddd;
			border-bottom: 1px solid #ddd
		}

		thead th {background: #eee}
		th,td {padding: 5px 3px;border: 1px solid #ddd;font-size: 12px;}

		.complete {
			background: #FDFABF;
			font-weight: 700;
			color: #085e77;
			text-align: center
		}
		.recent {
			background: #0788da;
			font-weight: 700;
			color: #fff;
			text-align: center
		}
		.plan {
			background: #f9f9f9;
			font-weight: normal;
			color: #d9d9d9;
			text-align: center
		}
		.modify{
			background: #fdaaaa;
			font-weight: 700;
			color: #fff;
			text-align: center
		}
		.cancel th, .cancel td{
			text-decoration:line-through;
		}
	</style>
	<script type="text/javascript" src="../front/js/jquery-1.8.2.min.js"></script>
</head>

<body>
	<h1>외교부::청소년</h1>

	<div class="tab-control">

		<div class="frames">
			<!-- 공통 -->
			<div class="frame" id="page_1">
				<table>
					<colgroup>
						<col style="width:13%" />
						<col style="width:15%">
						<col style="width:15%" />
						<col style="width:15%" />
						<col />
						<col style="width:12%" />
					</colgroup>
					<thead>
						<tr>
							<th>구분</th>
							<th>Depth1</th>
							<th>Depth2</th>
							<th>Depth3</th>
							<th>File Name/링크</th>
							<th>진행</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>pgm</td>
							<td>메인</td>
							<td></td>
							<td></td>
							<td><a href="00.메인/01.main.html" target="_blank">01.main.html</a></td>
							<td class="plan">2017.09.18</td>
						</tr>
						<tr>
							<td>공통</td>
							<td>GNB</td>
							<td></td>
							<td></td>
							<td><a href="00.메인/02.mob_gnb.html" target="_blank">02.mob_gnb.html</a></td>
							<td class="plan">2017.09.18</td>
						</tr>
						<tr>
							<td>html</td>
							<td>외교부를소개합니다</td>
							<td>여러분안녕하세요</td>
							<td></td>
							<td><a href="01.외교부를소개합니다/01.여러분안녕하세요.html" target="_blank">01.여러분안녕하세요.html</a></td>
							<td class="plan">2017.09.18</td>
						</tr>
						<tr>
							<td>html</td>
							<td></td>
							<td>무슨일을할까요</td>
							<td>외교부가하는일</td>
							<td><a href="01.외교부를소개합니다/02.외교부가하는일.html" target="_blank">02.외교부가하는일.html</a></td>
							<td class="plan">2017.09.18</td>
						</tr>
						<tr>
							<td>html</td>
							<td></td>
							<td></td>
							<td>외교부조직</td>
							<td><a href="01.외교부를소개합니다/03.외교부조직.html" target="_blank">03.외교부조직.html</a></td>
							<td class="plan">2017.09.18</td>
						</tr>
						<tr>
							<td>html</td>
							<td></td>
							<td>이렇게발전해왔어요</td>
							<td></td>
							<td><a href="01.외교부를소개합니다/04.이렇게발전해왔어요.html" target="_blank">04.이렇게발전해왔어요.html</a></td>
							<td class="plan">2017.09.18</td>
						</tr>
						<tr>
							<td>html</td>
							<td></td>
							<td>공관에대해알아봐요</td>
							<td></td>
							<td><a href="01.외교부를소개합니다/05.공관에대해알아봐요.html" target="_blank">05.공관에대해알아봐요.html</a></td>
							<td class="plan">2017.09.18</td>
						</tr>
						<tr>
							<td>html</td>
							<td></td>
							<td>어디에있을까요</td>
							<td></td>
							<td><a href="01.외교부를소개합니다/06.어디에있을까요.html" target="_blank">06.어디에있을까요.html</a></td>
							<td class="plan">2017.09.18</td>
						</tr>
						<tr>
							<td>html</td>
							<td>우리함께알아봐요</td>
							<td>외교란무엇일까요</td>
							<td></td>
							<td><a href="02.우리함께알아봐요/01.외교란무엇일까요.html" target="_blank">01.외교란무엇일까요.html</a></td>
							<td class="plan">2017.09.18</td>
						</tr>
						<tr>
							<td>html</td>
							<td></td>
							<td>다양한콘텐츠로함께봐요</td>
							<td></td>
							<td><a href="02.우리함께알아봐요/02.다양한콘텐츠로함께봐요.html" target="_blank">02.다양한콘텐츠로함께봐요.html</a></td>
							<td class="plan">2017.09.18</td>
						</tr>
						<tr>
							<td>html</td>
							<td></td>
							<td>외교부에서소식이왔어요</td>
							<td></td>
							<td><a href="02.우리함께알아봐요/03.외교부에서소식이왔어요.html" target="_blank">03.외교부에서소식이왔어요.html</a></td>
							<td class="plan">2017.09.18</td>
						</tr>
						<tr>
							<td>html</td>
							<td>외교관이될래요</td>
							<td>어떻게외교관이되나요</td>
							<td></td>
							<td><a href="03.외교관이될래요/01.어떻게외교관이되나요.html" target="_blank">01.어떻게외교관이되나요.html</a></td>
							<td class="plan">2017.09.18</td>
						</tr>
						<tr>
							<td>html</td>
							<td></td>
							<td>외교관이야기를들어요</td>
							<td></td>
							<td><a href="03.외교관이될래요/02.외교관이야기를들어요.html" target="_blank">02.외교관이야기를들어요.html</a></td>
							<td class="plan">2017.09.18</td>
						</tr>
						<tr class="cancel">
							<td>html</td>
							<td></td>
							<td>외교관과대화해요</td>
							<td></td>
							<td><a href="03.외교관이될래요/03.외교관과대화해요.html" target="_blank">03.외교관과대화해요.html</a></td>
							<td class="plan">2017.09.18</td>
						</tr>
						<tr>
							<td>link</td>
							<td>외교부와함께해요</td>
							<td>외교부에견학갈래요</td>
							<td></td>
							<td><a href="04.외교부와함께해요/01.외교부에견학갈래요.html" target="_blank">01.외교부에견학갈래요.html</a></td>
							<td class="plan">2017.09.18</td>
						</tr>
						<tr>
							<td>link</td>
							<td></td>
							<td>퀴즈이벤트</td>
							<td></td>
							<td><a href="04.외교부와함께해요/02.퀴즈이벤트.html" target="_blank">02.퀴즈이벤트.html</a></td>
							<td class="plan">2017.09.18</td>
						</tr>
						<tr>
							<td>frm</td>
							<td></td>
							<td>질문있어요</td>
							<td></td>
							<td><a href="04.외교부와함께해요/03.질문있어요.html" target="_blank">03.질문있어요.html</a></td>
							<td class="plan">2017.09.18</td>
						</tr>
						<tr>
							<td>html</td>
							<td></td>
							<td>추천사이트</td>
							<td></td>
							<td><a href="04.외교부와함께해요/04.추천사이트.html" target="_blank">04.추천사이트.html</a></td>
							<td class="plan">2017.09.18</td>
						</tr>


					</tbody>
				</table>
			</div>
			<!-- //공통 -->

		</div>
	</div>
</body>
</html>
